.e-gridcontent { 
  cursor: pointer;
}

.modal-body .row {
  background-color: white !important;
}

.modal-body label {
  font-weight: bold;
  margin-bottom: 6px;
  color: rgb(161, 158, 158);
}

.modal-body div {
  margin-bottom: 10px;
}

.modal-body p {
  font-size: 14px;
  font-weight: bold;
  color: gray;
}

.icon-clr {
  color: rgb(161, 158, 158);
}

.clr {
  line-height: 1.1 !important;
}

/* Active toggle*/

.switchToggle input[type=checkbox] {
  height: 0; 
  width: 0; 
  visibility: hidden; 
  position: absolute; 
}

.switchToggle label {
  cursor: pointer; 
  text-indent: -9999px; 
  width: 70px; 
  max-width: 70px; 
  /* height: 30px;  */
  height: 25px;
  background: white; 
  display: block; 
  border-radius: 100px; 
  position: relative;
}

input:checked + .toggle-bar::after {
  background: #0460a9;
}

.switchToggle label:after {
  content: ''; 
  position: absolute; 
  top: 1.7px; 
  left: 2px; 
  width: 20px;
  height: 20px;
  background: rgb(221, 221, 221);
  border-radius: 90px; 
  transition: 0.3s; 
}

.switchToggle input:checked + label, 
.switchToggle input:checked + input + label  {
  background: white; 
}

.switchToggle input + label:before, .switchToggle input + input + label:before {
  content: 'No'; 
  position: absolute; 
  top: 3px; 
  left: 35px; 
  width: 26px; 
  height: 26px; 
  border-radius: 90px; 
  transition: 0.3s; 
  text-indent: 0; 
  color: gray; 
}

.switchToggle input:checked + label:before, .switchToggle input:checked + input + label:before {
  content: 'Yes'; 
  position: absolute; 
  top: 3px; 
  left: 10px; 
  width: 26px; 
  height: 26px; 
  border-radius: 90px; 
  transition: 0.3s; 
  text-indent: 0; 
  color: darkgray; 
}

.switchToggle input:checked + label:after, .switchToggle input:checked + input + label:after {
  left: calc(100% - 2.5px);
  top: 1.7px;
  transform: translateX(-100%); 
}

.switchToggle label:active:after {
  width: 60px;
}

.toggle-switchArea { 
  margin: 10px 0 10px 0; 
}

.toggle-bar {
  border: 1px solid darkgray;
}

.modal-dialog-slideout {
  min-height: 100%; 
  margin: 0 0 0 auto;
  background: #fff;
}

.modal.fade .modal-dialog.modal-dialog-slideout {
  -webkit-transform: translate(100%,0)scale(1);
  transform: translate(100%,0)scale(1);
}

.modal.fade.show .modal-dialog.modal-dialog-slideout {
  -webkit-transform: translate(0,0);
  transform: translate(0,0);
  display: flex;
  align-items: stretch;
  -webkit-box-align: stretch;
  height: 100%;
}

.modal.fade.show .modal-dialog.modal-dialog-slideout .modal-body {
  overflow-y: auto; 
  overflow-x: hidden;
}

.modal-dialog-slideout .modal-content{
  border: 0;
}

.modal-dialog-slideout .modal-header, .modal-dialog-slideout .modal-footer {
  height: 69px; 
  display: block;
} 

.modal-dialog-slideout .modal-header h5 {
  float:left;
}

.modal {
  top: 56px;
}

.align-footer {
  margin-bottom: 55px;
}

.btn-cancel {
  float: left !important;
  background-color: rgb(221, 221, 221) !important;
  border-color: gray !important;
  color: black !important;
}

.align-title {
  font-size: 16px !important;
  margin-top: 5px !important;
  font-weight: bold !important;
}

.panel-heading a:after {
  font-family:'FontAwesome';
  content:"\f106";
  float: right;
  color: grey;
  font-size: 18px;
  font-weight: bold;
  margin-right: 10px;
}

.panel-heading a.collapsed:after {
  content:"\f107";
  font-size: 18px;
  font-weight: bold;
  margin-right: 10px;
}

.text-transform {
  font-weight: bold;
  font-size: 14px;
  color: black;
}